@Echo ON
rem @Echo OFF

rem Генеральная Уборка в \Глагол\Отделы,
rem                      \Глагол\Приложения и
rem                      \Глагол\Службы        [без использования Малого ПГ]
rem

rem ************************************
rem      Очистка папок в \Глагол\Отделы
rem ************************************

rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Отделы для НЕ числовых Приложений ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ
rem 
rem ===
rem          библиотечные Отделы\ - для НЕ числовых приложений - от Издателя Глагола и новые
rem ===

call Службы\УборкаВПапке.bat Отделы\Игры\КрНолики
call Службы\УборкаВПапке.bat Отделы\Игры\Тетрис
call Службы\УборкаВПапке.bat Отделы\Игры\Шашки

call Службы\УборкаВПапке.bat Отделы\Иное
call Службы\УборкаВПапке.bat Отделы\ИныеЯП

call Службы\УборкаВПапке.bat Отделы\Обмен
call Службы\УборкаВПапке.bat Отделы\Обмен\ВводВывод
call Службы\УборкаВПапке.bat Отделы\Оболочка
call Службы\УборкаВПапке.bat Отделы\Поле

rem  библиотечные отделы для приложений с Предметно-описательным Подходом на Глаголе (ООП)
call Службы\УборкаВПапке.bat Отделы\ПоП

call Службы\УборкаВПапке.bat Отделы\Среда
rem
rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Отделы для    числовых Приложений ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ
rem ===
rem          библиотечные Отделы\ - уже для Числовых Приложений - от Издателя Глагола и новые
rem ===
rem ===
rem             библиотечные Отделы\ЛинАл\ - для Числовых Приложений (Линейная Алгебра, Системы Линейных Уравнений) - изменённые от Издателя Глагола
rem == 64 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЛинАл\64\д
rem 
call Службы\УборкаВПапке.bat Отделы\ЛинАл\64\к\Набор
call Службы\УборкаВПапке.bat Отделы\ЛинАл\64\к\Ряд
call Службы\УборкаВПапке.bat Отделы\ЛинАл\64\к\Пара
 
rem == 32 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЛинАл\32\д
rem 
call Службы\УборкаВПапке.bat Отделы\ЛинАл\32\к\Набор
call Службы\УборкаВПапке.bat Отделы\ЛинАл\32\к\Ряд
call Службы\УборкаВПапке.bat Отделы\ЛинАл\32\к\Пара

rem ===
rem             библиотечные Отделы\ЧисАн\ для числовых приложений (Численный Анализ) - изменённые от Издателя Глагола и новые
rem ===
rem call Службы\УборкаВПапке.bat ..\Отделы\Числа
rem ===
rem
rem == 64 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\д
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\д\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Набор
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Набор\ВводВывод
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Ряд
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Ряд\ВводВывод
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Пара
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к\Пара\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\ц
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\ц\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\д.N
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\д.N\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Набор
call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Набор\ВводВывод
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Ряд
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Ряд\ВводВывод
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Пара
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\к.N\Пара\ВводВывод
rem 
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\ц.N
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\64\ц.N\ВводВывод
 
rem == 32 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\д
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\д\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Набор
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Набор\ВводВывод
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Ряд
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Ряд\ВводВывод
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Пара
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к\Пара\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\ц
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\ц\ВводВывод
rem 
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\д.N
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\д.N\ВводВывод
rem 
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Набор
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Набор\ВводВывод
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Ряд
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Ряд\ВводВывод
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Пара
rem call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\к.N\Пара\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\ц.N
call Службы\УборкаВПапке.bat Отделы\ЧисАн\32\ц.N\ВводВывод
 
rem == 16 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\16\ц
call Службы\УборкаВПапке.bat Отделы\ЧисАн\16\ц\ВводВывод
rem 
call Службы\УборкаВПапке.bat Отделы\ЧисАн\16\ц.N
call Службы\УборкаВПапке.bat Отделы\ЧисАн\16\ц.N\ВводВывод
rem 
rem ===
rem             библиотечные Отделы\ЦОС\ для числовых приложений (Цифровая Обработка Сигналов) - от А.Тимофеева
rem == 64 жж
rem 
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\64\д
rem 
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\2мБПФ2\3цикла\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\2мБПФ2\3цикла\Гt
rem
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Набор\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Ряд\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Бt2
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к\Пара\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat Отделы\ЦОС\64\к.N\Набор\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\64\ц
 
rem == 32 жж
rem 
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\32\д
rem 
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\32\к\Набор
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\32\к\Ряд
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\32\к\Пара
rem 
rem call Службы\УборкаВПапке.bat Отделы\ЦОС\32\к.N\Набор
rem
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\32\ц
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem 
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat Отделы\ЦОС\32\ц.N
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
 
rem == 16 жж
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\16\ц
rem 
call Службы\УборкаВПапке.bat Отделы\ЦОС\16\ц.N
rem ===
rem             библиотечные Отделы\ЧПФерма\ для числовых приложений (ЦОС в остатках чисел Ферма)- от А.Тимофеева
rem ===
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\5
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\9
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\17
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\33
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\65
rem call Службы\УборкаВПапке.bat Отделы\ЧПФерма\129

rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Приложения НЕ числовые ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ 
rem 
rem 
rem ***************************************
rem      Очистка папок в \Глагол\Приложения (сб.2009-03-11) - консольные (текстовые) приложения на Глаголе - от Издателя Глагола
rem ***************************************

call Службы\УборкаВПапке.bat Приложения\Заграница
call Службы\УборкаВПапке.bat Приложения\Иное

call Службы\УборкаВПапке.bat Приложения\ИныеЯП

call Службы\УборкаВПапке.bat Приложения\Календарь
call Службы\УборкаВПапке.bat Приложения\Клавиши
call Службы\УборкаВПапке.bat Приложения\Свои
rem call Службы\УборкаВПапке.bat Приложения\ПГ
rem call Службы\УборкаВПапке.bat Приложения\ПГпр
call Службы\УборкаВПапке.bat Приложения\Упорядочивание

rem call Службы\УборкаВПапке.bat Приложения\Математика - см. ниже Глагол\ПриложенияЧисАн\64\д\Быстродействие
rem call Службы\УборкаВПапке.bat Приложения\Математика - см. ниже Глагол\ПриложенияЧисАн\64\д\МатФункцииДейств
rem call Службы\УборкаВПапке.bat Приложения\Математика - см. ниже Глагол\ПриложенияЧисАн\64\к\Набор\МатФункцииКомпл
rem call Службы\УборкаВПапке.bat Приложения\Матрицы    - см. ниже Глагол\ПриложенияЧисАн\64\к\Набор\МатрицыКомпл

rem call Службы\УборкаВПапке.bat Приложения\Математика - см. ниже Глагол\ПриложенияЛинАл\64\д\СистЛАУдейств
rem call Службы\УборкаВПапке.bat Приложения\Математика - см. ниже Глагол\ПриложенияЛинАл\64\к\Набор\СистЛАУдейств

rem 
rem ***************************************
rem      Очистка папок в \Глагол\ПриложенияLink (сб.2009-08-15) - консольные (текстовые) приложения на Глаголе - от Издателя Глагола
rem ***************************************

rem call Службы\УборкаВПапке.bat ПриложенияLink\МПГ
rem call Службы\УборкаВПапке.bat ПриложенияLink\МПГпр
call Службы\УборкаВПапке.bat ПриложенияLink\ПГ
call Службы\УборкаВПапке.bat ПриложенияLink\ПГпр

rem call Службы\УборкаВПапке.bat Приложения\Странник

rem 
rem ***************************************
rem      Очистка папок в \Глагол\Приложения (из неизв. сб. разработок на Глаголе)
rem ***************************************

rem call Службы\УборкаВПапке.bat Приложения\ГОСУС
rem call Службы\УборкаВПапке.bat Приложения\Артёма
rem call Службы\УборкаВПапке.bat Приложения\Управление

rem 
rem ************************************
rem      Очистка папок в \Глагол\ПриложенияСый  http://glagol.tut.se
rem ************************************

rem 
rem *******************************************
rem      Очистка папок в \Глагол\ПриложенияГОС - в Графической Оконной Системе - от Издателя Глагола
rem *******************************************

call Службы\УборкаВПапке.bat ПриложенияГОС\Заграница
call Службы\УборкаВПапке.bat ПриложенияГОС\Игры
call Службы\УборкаВПапке.bat ПриложенияГОС\Игры\КрНолики
call Службы\УборкаВПапке.bat ПриложенияГОС\Игры\Шашки
call Службы\УборкаВПапке.bat ПриложенияГОС\Игры\Тетрис
call Службы\УборкаВПапке.bat ПриложенияГОС\Иное
rem
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat ПриложенияГОС\Оболочка
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
rem жжжж -----------------------------------------------------------------------------------------------
rem 

rem 
rem *******************************************
rem      Очистка папок в \Глагол\ПриложенияКОС - в Консольной Оконной Системе - от Издателя Глагола
rem *******************************************

call Службы\УборкаВПапке.bat ПриложенияКОС\Игры
call Службы\УборкаВПапке.bat ПриложенияКОС\Игры\КрНолики
call Службы\УборкаВПапке.bat ПриложенияКОС\Игры\Шашки
call Службы\УборкаВПапке.bat ПриложенияКОС\Игры\Тетрис
call Службы\УборкаВПапке.bat ПриложенияКОС\Иное
rem
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
call Службы\УборкаВПапке.bat ПриложенияКОС\Оболочка
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
rem
rem жжжж -----------------------------------------------------------------------------------------------
rem 

rem *********************************************
rem      Очистка папок в \Глагол\ПриложенияТесты - проверка операторов\инструкций Глагола (и ПоП = ООП) - от А.Тимофеева
rem *********************************************

call Службы\УборкаВПапке.bat ПриложенияТесты\Исп
call Службы\УборкаВПапке.bat ПриложенияТесты\Наборы
call Службы\УборкаВПапке.bat ПриложенияТесты\ПредмОписПодход

rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Приложения    числовые ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ 
rem 

rem *********************************************
rem      Очистка папок в \Глагол\ПриложенияЧисАн - проверка математики из \Глагол\Отделы\ЧисАн\ - изменённые от Издателя Глагола
rem *********************************************

rem -- 64 жж
rem 
call Службы\УборкаВПапке.bat ПриложенияЧисАн\64\д\Быстродействие
call Службы\УборкаВПапке.bat ПриложенияЧисАн\64\д\МатФункцииДейств
rem 
call Службы\УборкаВПапке.bat ПриложенияЧисАн\64\к\Набор\МатФункцииКомпл

call Службы\УборкаВПапке.bat ПриложенияЧисАн\64\к\Пара\МатФункцииКомпл

call Службы\УборкаВПапке.bat ПриложенияЧисАн\64\к\Ряд\МатФункцииКомпл
 
rem -- 32 жж
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЧисАн\32\д\Быстродействие
rem call Службы\УборкаВПапке.bat ПриложенияЧисАн\32\д\МатФункцииДейств
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЧисАн\32\к\Набор\МатФункцииКомпл

rem call Службы\УборкаВПапке.bat ПриложенияЧисАн\32\к\Пара\МатФункцииКомпл

rem call Службы\УборкаВПапке.bat ПриложенияЧисАн\32\к\Ряд\МатФункцииКомпл


rem 
rem *********************************************
rem      Очистка папок в \Глагол\ПриложенияЛинАл - проверка математики из \Глагол\Отделы\ЛинАл\ - изменённые от Издателя Глагола
rem *********************************************

rem -- 64 жж
rem 
call Службы\УборкаВПапке.bat ПриложенияЛинАл\64\д\СистЛАУдейств
rem 
call Службы\УборкаВПапке.bat ПриложенияЛинАл\64\к\Набор\СистЛАУкомпл
call Службы\УборкаВПапке.bat ПриложенияЛинАл\64\к\Пара\СистЛАУкомпл
call Службы\УборкаВПапке.bat ПриложенияЛинАл\64\к\Ряд\СистЛАУкомпл

rem -- 32 жж
rem 
call Службы\УборкаВПапке.bat ПриложенияЛинАл\32\д\СистЛАУдейств
rem 
call Службы\УборкаВПапке.bat ПриложенияЛинАл\32\к\Набор\СистЛАУкомпл
call Службы\УборкаВПапке.bat ПриложенияЛинАл\32\к\Пара\СистЛАУкомпл
rem call Службы\УборкаВПапке.bat ПриложенияЛинАл\32\к\Ряд\СистЛАУкомпл

 
rem 
rem *******************************************
rem      Очистка папок в \Глагол\ПриложенияЦОС - проверка математики из \Глагол\Отделы\ЦОС\ - от А.Тимофеева
rem *******************************************

rem -- 64 жж
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\д\Проверка
rem
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка
rem                                          \к\Набор\Проверка
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\2мБПФ2\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\2мБПФ2\3цикла\Гt
rem
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость
rem                                              \к\Набор\Скорость
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\2мБПФ2\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\2мБПФ2\3цикла\Гt
rem
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Гt
rem
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка
rem                                          \к\Пара\Проверка
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt2
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Проверка\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость
rem                                              \к\Пара\Скорость
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt2
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Пара\Скорость\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка
rem                                          \к\Ряд\Проверка
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Проверка\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость
rem                                              \к\Ряд\Скорость
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к\Ряд\Скорость\БПФ2_Кули-Тьюки\сборные\Гt
rem
rem
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка
rem                                           к.N\Набор\Проверка
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Проверка\БПФ2_Кули-Тьюки\сборные\Гt
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость
rem                                               к.N\Набор\Скорость
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\А
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\А2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Аt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\АБ
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Бt2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\В
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Гt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\3цикла\Д
rem 
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Б
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Б2
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Бt
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Г
call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Набор\Скорость\БПФ2_Кули-Тьюки\сборные\Гt
rem
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Пара\Проверка
rem                                               к.N\Пара\Проверка
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\64\к.N\Пара\Скорость
rem                                               к.N\Пара\Скорость

rem -- 32 жж
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\32\д\Проверка
rem 
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\32\к\Набор\Проверка
rem                                               к\Набор\Проверка
rem
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\32\к\Ряд\Проверка
rem                                               к\Ряд\Проверка
rem
rem call Службы\УборкаВПапке.bat ПриложенияЦОС\32\к\Пара\Проверка
rem                                               к\Пара\Проверка

rem 
rem ************************************
rem      Очистка папки \Глагол\Службы (сб.2009-08-15)
rem ************************************
rem 
rem del Службы\МПГ.exe
rem del Службы\ПГ0.exe
rem del Службы\ПГ1.exe
rem del Службы\ПГ2.exe
rem 
rem            *.ilk - файлы для отладчика (MS Debuger) из Visual Studia
rem del Службы\*.ilk
rem            *.pdb - файлы для отладчика (MS Debuger) из Visual Studia
rem del Службы\*.pdb

del Службы\Срез.пер

rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rem call Службы\УборкаВПапке.bat Отделы\Заграница - там .\ЧисАн\64\д\Код\АдМ64.obj
rem                                                     .\ЧисАн\32\ц\Код\АцМ32.obj
rem
rem                                                  и  .\Код\Асм.obj
rem                                                     .\Код\Заграница.obj
rem
rem                                                  и  .\ЦОС\32\ц.N\Код\АцБПФ2.obj
rem                                                     .\ЦОС\32\ц\Код\АцБПФ2.obj
rem                                                     .\ЦОС\64\к.N\Набор\Код\АкнБПФ2.obj
rem                                                     .\ЦОС\64\к\Набор\Код\АкнБПФ2.obj
rem                                                     .\ЦОС\64\к\Пара\Код\АкпБПФ2.obj
rem                                                     .\ЦОС\64\к\Ряд\Код\АкрБПФ2.obj
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\Код
rem
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЧисАн\32\ц\Код
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЧисАн\64\д\Код
rem
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\32\ц\Код
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\32\ц.N\Код
rem
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\64\к\Ряд\Код
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\64\к\Пара\Код
call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\64\к\Набор\Код

call Службы\ОчисткаОтделыЗаграницаКод.bat Отделы\Заграница\ЦОС\64\к.N\Набор\Код

rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
@Echo ON

pause;
pause;
